<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Excel_Blog
 */

    /**
     * After Content
     * 
     * @hooked excel_blog_content_end - 20
    */
    do_action( 'excel_blog_content_end' );
    
    /**
     * Before Footer
     * 
     * @hooked excel_blog_bottom_slider - 10
    */
    do_action( 'excel_blog_before_footer' );
    
    /**
     * Footer
     * 
     * @hooked excel_blog_footer_start  - 20
     * @hooked excel_blog_footer_top    - 30
     * @hooked excel_blog_footer_bottom - 40
     * @hooked excel_blog_footer_end    - 50
    */
    do_action( 'excel_blog_footer' );
    
    /**
     * After Footer
     * 
     * @hooked excel_blog_page_end - 20
    */
    do_action( 'excel_blog_after_footer' );

wp_footer(); ?>

</body>
</html>